#  Variables needed by the analyzer scripts. Tailor this file
#  to define the paths for different sensor sites.
#
$CID_PATH = "/usr/local/logger";
$ENV{PATH} = "/bin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin:$ID_PATH";
#
use POSIX qw(strftime);
use Time::Local;
#
$SITE="Site1";
@SITE_IP=("172.16.31", "192.168");
$SENSOR="sensor01.goodguys.com";
$WEB_SERVER="www.goodguys.com";
$SENSOR_DIR="/LOG";
$ANALYZER_DIR="/LOG/$SITE";
$OUTPUT_WEB_DIR="/home/httpd/html/tcpdump_results/$SITE";
$URL_OUTPUT_DIR="/tcpdump_results/$SITE";
$FILTER_DIR="$CID_PATH/filters/$SITE";
$GENERIC_FILTERS="$CID_PATH/filters/generic";
$SCAN_THRESHHOLD = "7";
$LEVEL2_HOST="second.goodguys.com";
$LOG_FILE = "/tmp/${0}";
#
# Set the time for consolidate.pl to 3 days and 15 minutes ago.
#
$CONSOLIDATE_TIME=time-3*24*60*60-15*60;
#
# Set the date for cleanup.pl to 2 days + 15 minutes ago.
#
$CLEAN_DATE=strftime("%y%m%d", localtime(time-2*24*60*60-15*60));
